/***
 *  - mooRainbow: defaultCSS
 * author: w00fz <w00fzIT@gmail.com>
 */
input#leo-background-picker{
    border: 1px gray solid !important;
}
#colorPicker{
    padding-top: 0px !important;
	 clear: both;
}
#mooRainbow { font-size: 11px; color: #000; }
#leo-background{
    top:3px;
}
.moor-box {
	width: 298px; 
	height: 240px; 
	border: 1px solid #636163; 
	background-color: #f9f9f9;
}
.moor-overlayBox {
	width: 171px; /* Width and Height of the overlay must be setted here: default 256x256 */
	height: 171px; 
	margin-top: 9px; 
	margin-left: 9px;
	border: 1px solid #000;
}
.moor-slider {
	border: 1px solid #000;
	margin-top: 9px; 
	margin-left: 192px;
	width: 19px; /* if you want a bigger or smaller slider... */
	height: 171px;
}
.moor-colorBox {
	border: 1px solid #000000;
    height: 50px;
    margin-left: 237px;
    margin-top: 10px;
    width: 35px;
}
.moor-currentColor { /* Bottom Box Color, the backup one */
	height: 25px;
    margin-left: 238px;
    margin-top: 36px;
    width: 35px;
}
.moor-okButton {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	margin-top: 188px;
	margin-left: 8px;
	background: #e6e6e6;
	height: 23px;
	border: 1px solid #d6d6d6;
	border-left-color: #f5f5f5;
	border-top-color: #f5f5f5;
}
#mooRainbow label {
	font-family: mono;
}
/* Following are just <label> */
.moor-rLabel {
	margin-top: 67px;
	margin-left: 223px;
}
.moor-gLabel {
	margin-top: 90px;
	margin-left: 223px;
}
.moor-bLabel {
	margin-top: 112px;
	margin-left: 223px;
}
.moor-HueLabel {
	margin-top: 140px;
	margin-left: 223px;
}
span.moor-ballino { /* Style hue ° (degree) !! */
	margin-left: 275px;
    margin-top: 144px;
}
.moor-SatuLabel {
	margin-left: 222px;
    margin-top: 162px;
}
.moor-BrighLabel {
	margin-left: 222px;
    margin-top: 184px;
}
.moor-hexLabel {
    margin-left: 190px;
    margin-top: 215px;
}

/* <input> */
.moor-rInput, .moor-gInput, .moor-bInput, .moor-HueInput, .moor-SatuInput, .moor-BrighInput { 
	width: 30px;
}
.moor-hexInput {
	width: 55px;
}
.moor-cursor {
	background-image: url(images/moor_cursor.gif); 
	width: 12px;
	height: 12px;
}
.moor-arrows {
	background-image: url(images/moor_arrows.gif);
	top: 9px; 
	left: 182px;
	width: 41px;
	height: 9px;
}
.moor-chooseColor { /* Top Box Color, the choosen one */
	height: 25px;
    margin-left: 238px;
    margin-top: 11px;
    width: 35px;
}
#leo-background-bottom,
#leo-link-bottom,
#leo-text-bottom,
#leo-link-top,
#leo-text-top,
#leo-background-top,
#leo-body-text-picker,
#leo-body-link-picker,
#leo-background-picker{
    margin:3px 0px !important;
	 clear: both;
}
#leo-background-bottom span,
#leo-link-bottom span,
#leo-text-bottom span,
#leo-link-top span,
#leo-text-top span,
#leo-background-top span ,
#leo-body-text-picker span,
#leo-body-link-picker span,
#leo-background-picker span {
 width: 100px;
  float:left;}
#leo-colors-picker h5{
    margin: 0 0 5px;
}